"Not sure why you expect support for a 3-year-old version of MAME"

Maybe there was a misunderstand in my statement. Im saying from MAME 0.162 to MAME 0.192 (Current version) it crashes with d3d and dual screen activated.
Im stuck on MAME 0.161 as the latest functional version.

Last edited by viajante; 12/18/17 11:37 PM.